// This file is automatically generated.
#include "cssysdef.h"

struct CS_IMPORT_SYM _Bind_cslight_static_plugins
{
  _Bind_cslight_static_plugins ();
};
namespace { _Bind_cslight_static_plugins bind_cslight_static_plugins; }

